@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------
STIC Screen Stylesheet
version:   1.0
date:      11/06/2009
author:    Peter Koopman
email:    peter@zulu.co.nz

website:   http://www.hotpj.co.nz

NB - display:inline is mostly used to combat IE6 double margin bug. Do not remove them.

-----------------------------------------------------------------------------*/
/* Import other stylesheets
-----------------------------------------------------------------------------*/
/* @import url("otherstylesheet.css"); */

/* Remove margin, padding and border from everything
-----------------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
}
a {
	/* get rid of link outlines in firefox */
	outline-color:transparent;
	outline-style:none;
	outline-width:medium;
}

/* Set up the document
-----------------------------------------------------------------------------*/
body{
	font: 62.5%/1.5 Tahoma, Verdana, sans-serif;
	background: url(/images/bg.png) repeat-x;
	color: #000000;	
	text-align:center;
}
#wrapper{ 
	width: 960px; /* Set page width here - you can also use percentage */
	text-align:left;  
	margin:20px auto 0 auto; 
	background-color: #FFFFFF;
	padding:0;
	position:relative;
}

/* Typography
-----------------------------------------------------------------------------*/
h1{font-size: 2.2em; /* Equivalent to 22pt */}
h2{font-size: 2.0em; /* Equivalent to 20pt */}
h3{font-size: 1.8em; /* Equivalent to 18pt */}
h4{font-size: 1.6em; /* Equivalent to 18pt */}
h5{font-size: 1.4em; /* Equivalent to 14pt */}
p, q, cite{font-size: 1.2em; /* Equivalent to 12pt */}
ul, ol, dl{
	list-style: none;
	font-size: 1.2em; /* Equivalent to 12pt */
}
li, dd, dt{
	font-size: 1.2em; /* Equivalent to 12pt */	
}
blockquote{
	padding-left:1em;	
}
.sub{vertical-align:sub;}
.super{vertical-align:super;}
input, select, textarea{border:1px solid #666}
textarea{font:normal 1.2em/1.5em Tahoma, Geneva, sans-serif;}
	
/* Header
-----------------------------------------------------------------------------*/
#branding{
	position:relative;	
}
#branding h1{
	width:141px;
	height:130px;
	float:left;
	text-indent:-9999px;
	background:no-repeat url(/images/stic-logo.png) left 15px;
	margin-left:20px;
	display:inline;
}
#branding h2{
	position:relative;
	top:96px;
	left:10px;
	color:#7f7a00;
	
}


/* Navigation
-----------------------------------------------------------------------------*/
#navMain{
	height:30px;
	position:absolute;
	top:0;
	right:10px;
}
#navMain li{
	float:left;
	display:inline;
	position:relative;
}
#navMain li a{
	width:110px;
	height:15px;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	font:bold .75em/2em Tahoma, Geneva, sans-serif;
	background:no-repeat url(/images/menu.png) left top;
	padding:15px 0 5px 0;
	margin:0 10px 0 0;
	display:block;
}
#navMain li ul{
	display:none;
	position:absolute;
	background-color:#7d791c;
	padding:0 5px 8px 5px;
}
#navMain li li{
	float:none;	
}
#navMain li li a{
	font:bold .55em/1.5em Tahoma, Geneva, sans-serif;
	background:none;
	padding:5px 0 0 0;
	text-transform:none;
	color:#fff;
	width:91px;
}
#navMain li li a:hover{
	color:#adaa65;	
}
#navText{
	position:relative;
	top:76px;
	left:485px;
	width:475px;
}
#navText li{
	float:left;
	display:inline;
}
#navText li a{
	display:block;
	font:bold 12px/14px Tahoma, Geneva, sans-serif;
	text-decoration:none;
	padding:0 15px;
	color:#7f7a00;
}
#navText li a:hover{
	color:#adaa65;	
}
/* Content
-----------------------------------------------------------------------------*/
#content{
	clear:both;
	background-color:#eeeddf;
	padding:0 20px;
	border-top:20px solid #eeeddf;
	border-bottom:20px solid #eeeddf;
}
#content p{
	margin:10px 0;	
}
#content.hasRightCol{
	background:repeat-y url(/images/rightColBack.gif) right;	
}
#content h3.pageHeading{
	font:bold 14px/14px Tahoma, Geneva, sans-serif;
	/*height:14px;*/
	padding-left:65px;
	background:no-repeat url(/images/bottom-border.png) -40px top;
	color:#7d791c;	
	text-transform:uppercase;
}
#content h4{
	font:normal 14px/18px Tahoma, Geneva, sans-serif;
	color:#7d791c;
}
#content .leftCol{
	width:230px;
	padding:0 20px 0 0;
	float:left;
	margin-bottom:-5px;
}
#content .centerCol{
	float:left;
	width:600px;
}
#content .centerColNews{
	float:left;
	width:650px;
}

#content ul{
	margin:10px 0;	
}
#content li{
	margin-left:2em;
	list-style:disc;
	font-size:12px;
}
#content .rightCol{
	float:left;	
	width:220px;
}
#content .clearFloat{
	clear:both;
	height:1px;
	width:100%;
}
/*Home Page*/
#contentHome{
	padding:20px;
	clear:both;
	min-height:400px;
}
#contentHome #homePageImage{
	width:300px;
	height:240px;
	float:left;
	margin:0 20px 0 0;
	display:inline;
}
#contentHome #welcomeTextBlock{
	width:560px;
	height:200px;
	padding:20px;
	margin:0 0 20px 0;
	background-color:#adaa65;
	float:left;
	display:inline;
}
#contentHome #welcomeTextBlock p{
	font:normal 22px/25px Tahoma, Geneva, sans-serif;
	color:#fff;
}
#contentHome #welcomeTextBlock p.welcome{
	color:#eeeddf;	
	margin-top:90px;
}
#contentHome .textBlock{
	width:300px;
	float:left;
	display:inline;
	margin:0 20px 20px 0;
	padding:0 0 20px 0;
	height:160px;
	overflow:hidden;
	position:relative;
}
#contentHome .tbSmall{
	width:180px;	
}
#contentHome .textBlock h3{
	color:#7d791c;	
	text-transform:uppercase;
	text-align:center;
	font:normal 12px/14px Tahoma, Geneva, sans-serif;
	margin:0 0 5px 0;
}
#contentHome .tbSmall h3, #contentHome .tbSmall p{
	font-size:12px;
	line-height:14px;
}
#contentHome .textBlock p{
	font:normal 1.2em/1.4em Tahoma, Geneva, sans-serif;
	margin:0 0 5px 0;
}
#contentHome .textBlock li{
	margin:0 0 0 15px;
	list-style:disc;
	font:normal 1.0em/1.4em Tahoma, Geneva, sans-serif;
}
#contentHome .pageLink{
	position:absolute;
	bottom:5px;
	right:0;
	padding-right:15px;
	background:#fff no-repeat url(/images/box-arrow.png) right 65%;
	color:#7d791c;
	text-transform:lowercase;
	text-decoration:none;
}
/*resources page*/
#respageDocs{width:600px;}
#respageDocs p.literature-container{margin:15px 0;}
#respageDocs .literatureDescription{margin:0 0 20px 0;}
#respageDocs p.resources-container{margin:15px 0;}
#respageDocs .resourcesDescription{margin:0 0 20px 0;}
#respageDocs a{ 
	color:#7d791c;
	text-decoration:none;
}
#respageDocs p.name{
	color:#7d791c;
	line-height:10px;
}
#respageDocs a:hover{
	color:#000;
	text-decoration:underline;
}
/*News Page*/
/*List*/
.newsItem h4{
	color:#7d791c;	
	font:Tahoma, Geneva, sans-serif;
	margin:8px 0 0 0;
	text-align:justify;
}
/*Detail*/
#newsItem h1, #newsItem h2{
	color:#7d791c;	
	font:Tahoma, Geneva, sans-serif;
	margin:0 0 10px 0;
}
#newsItem h3, #newsItem h4{
	font:normal 14px/18px Tahoma, Geneva, sans-serif;
	color:#7d791c;
}
#newsItem{
	text-align:justify;
	padding:10px 20px 0 0;
}
#newsItem br{
	margin:0 0 10px 0;
}
#newsItem li{
	margin-left:1.2em;
	list-style:disc;
}
/*Upload Page*/
.uploadForm input.cat_textbox_small, .uploadForm textarea{
	border:1px solid #aaa;	
}
.uploadForm input.cat_button{
	width:80px;
	height:20px;
	border:1px solid #aaa;	
}

/*Contact Us page, Newsletter signup page*/

#contactForm, #newsletterForm, #msgAdminForm{
	width:400px;
	margin:20px;
}
#contactForm div, 
#newsletterForm div, 
#msgAdminForm div,
#projectEdit div{
	clear:left;	
}
#contactForm label, 
#newsletterForm label, 
#msgAdminForm label, 
#projectEdit label{
	float:left;
	width:150px;
	height:20px;
	margin:4px;
	font:normal 12px/15px Tahoma, Geneva, sans-serif;
}
#contactForm input, 
#contactForm textarea, 
#newsletterForm input, 
#msgAdminForm input,
#msgAdminForm textarea,
#projectEdit input,
#projectEdit textarea{
	float:left;
	width:200px;
	height:20px;
	border:1px solid #999;
	margin:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
#contactForm select, 
#newsletterForm select,
#msgAdminForm select,
#projectEdit select{
	float:left;
	width:202px;
	height:20px;
	border:1px solid #999;
	margin:4px;
}
#contactForm textarea, 
#msgAdminForm textarea, 
#projectEdit textarea{
	height:100px;
	width:194px;
	padding:3px;
	font:normal 12px/15px Tahoma, Geneva, sans-serif;
}
#contactForm .cat_button, 
#newsletterForm .cat_button, 
#msgAdminForm .cat_button, 
#projectEdit .cat_button{
	width:100px;
	float:right;
	margin-right:36px;
}
#contactDetails{
	clear:both;	
	padding:20px 0 0 0;
	margin:20px 0 0 24px;
}
.captchaimg img{
	float:left;
	margin:5px;
}
#newsletterForm #CaptchaV2{
	margin-left:163px;	
}
/*Sitemap*/
#siteMap li{
	list-style:disc;
	color:#7D791C;
}
#siteMap a{
	color:#7D791C;
	text-decoration:none;
}
#siteMap a:hover{
	color:#00007f;
	text-decoration:underline;	
}

/*Members area
-----------------------------------------------------------------------------*/
#loginInfo{/* 'who's logged in' on right end of header*/
	font:bold 12px/14px Tahoma, Geneva, sans-serif;
	color:#7f7a00;
	position:absolute;
	top:65px;
	right:20px;
}
#memberMenu{
	width:180px;
	float:left;
}
#memberContent{
	width:740px;
	float:left;
}
#memberMenu li{
	list-style:none;
	margin:5px 0;
}
#memberMenu li a{
	display:block;
	font:bold 12px/14px Tahoma, Geneva, sans-serif;
	text-decoration:none;
	padding:0 15px;
	color:#7f7a00;
}
#memberMenu li a:hover{
	color:#adaa65;	
}
#memberContent .webform .item{/*ref ModuleStylesheet.css line 58 - lines up form to left edge*/
	padding:9px 0;	
}
#memberContent li{
	list-style:none;
	width:400px;
	margin:0 0 10px 0;
	color:#7f7a00;
	font-weight:bold;
}
#memberContent li span{
	float:right;
	margin-right:150px;
}
#memberContent li span a{
	text-decoration:none;
	text-align:center;
	display:inline-block;
	height:18px;
	width:60px;
	padding:0;
	border:solid 1px #7d791c;
	background-color:#adaa65;
	color:#fff;
	text-transform:uppercase;
	font:normal 12px/18px Tahoma, Verdana, sans-serif;
}
/*Message the Administrator form
----------------------------------------------------------------------------*/
#msgAdminForm{
		
}

/*Edit my Profile page
-----------------------------------------------------------------------------*/
#editMyProfile{
	width:400px;	
}
#memberContent #editMyProfile .webform .item{
	padding:0;
}
#editMyProfile .item label{
	width:150px;
	display:inline-block;
	margin:5px 0;
}
#editMyProfile .item input, #editMyProfile .item select, #editMyProfile .item textarea{
	width:200px;
	margin:5px 0;
}

/*Admin page
-----------------------------------------------------------------------------*/
#webAppsResults{
	padding-bottom:20px;
}

/* Footer
-----------------------------------------------------------------------------*/
/*boxes at bottom of pages*/
#pageInfo{
	height:185px;
	width:932px;
	clear:both;
	background:#cdcca0 repeat-x url(/images/bottom-border.png) top;
	padding:0 14px;
}
#resources, #news, #links, #search{
	width:205px;
	height:130px;
	float:left;
	display:inline;
	margin:25px 6px 2px 6px;
	padding:5px 10px;
	background-color:#adaa65;
	position:relative;
}
.fullListLink a{
	position:absolute;
	bottom:5px;
	right:8px;
	color:#7d791c;
	font:normal 12px/14px Tahoma, Geneva, sans-serif;
	text-decoration:none;
	text-transform:lowercase;
	padding-right:15px;
	background:no-repeat url(/images/box-arrow.png) right 65%;
}
p.boxHeading, p.boxHeading a{
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}
#resources .name{
	color:#fff;
}
#resources .name, #news .name, #links .name{
	background:no-repeat left 3px url(/images/box-arrow.png) ;
}
#resources .name a, #news .name a, #links .name a{
	text-decoration:none;
	color:#fff;
	position:relative;
	left:15px;
}
#search{
	background:none;
	width:189px;
}
#search .boxHeading{
	color:#7d791c;
	padding-left:15px;
	background:no-repeat url(/images/box-arrow.png) left 65%;
}
#search .boxHeading a{
	color:#7d791c;
	text-decoration:none;
}
#search .search-box{
	margin-bottom:14px;	
}
#search input.cat_textbox_small{
	border:solid 1px #bdbdbd;
	width:110px;
	height:16px;
	margin-left:9px;
}
#search .search-box{
	padding:0 6px;	
}
#search .search-box input.cat_button{
	/*width:15px;
	height:17px;
	background:no-repeat url(/images/search-icon.png) left bottom;
	text-indent:-9999px;*/
	position:relative;
	top:2px;
}
.newsletter-form{
	background:	none;
	border:none;
	width:250px;
	margin-top:20px;
}
#catlistbutton{
	margin:10px 0 0 0;	
	width:110px;
}
.news-signup a{
	text-decoration:none;
	text-align:center;
	display:block;
	height:18px;
	width:108px;
	padding:0;
	border:solid 1px #7d791c;
	background-color:#adaa65;
	color:#fff;
	margin:5px 0 0 16px;
	text-transform:uppercase;
	font:normal 12px/18px Tahoma, Verdana, sans-serif;
}

/*Login Page*/
.login-area{
	margin:20px 0;	
	width:260px;
}
.login-area input{
	float:left;
	display:inline;
	margin:0 4px 5px 15px;
	border:1px solid #444;
	width:150px;
}
.login-area label{
	clear:left;
	display:inline;
	float:left;	
	width:80px;
	margin:0 0 0 4px;
	color:#7d791c;
	font:normal 12px/14px Tahoma, Geneva, sans-serif;
}
.login-area #RememberMe{
	width:13px;	
	border:none;
}
.login-area input.cat_button, #memberContent input.cat_button{
	clear:left;
	height:20px;
	width:60px;
	padding:0 0 2px 0;
	border:solid 1px #7d791c;
	background-color:#adaa65;
	color:#fff;
	margin:10px 0 0 16px;
	text-transform:uppercase;
	font: 12px Tahoma, Verdana, sans-serif;
}
/*Search Results*/
.search-result h3, .search-result h3 a{
	font:bold 14px/14px Tahoma, Geneva, sans-serif;
	color:#7d791c;	
	text-transform:uppercase;
}



/*Links and info at bottom of page - underneath boxes*/
#credits{
	clear:left;
	width:920px;
	height:15px;
	margin:0 0 5px 6px;
}
#copyright, #hotpj{
	width:460px;
	height:15px;
	float:left;
	color:#7d791c;
	font:normal 11px/14px Tahoma, Geneva, sans-serif;
}
#copyright a, #hotpj a{
	color:#7d791c;
	text-decoration:none;
}
#copyright a:hover, #hotpj a:hover{
	color:#000;
	text-decoration:underline;
}
#pageLinks{
	text-align:center;	
}
#hotpj{
	text-align:right;	
	width:460px;
}
#hotpj a{
	text-transform:uppercase;	
}
#pageLinks a{
	text-transform:lowercase;	
}

